.map-wrapper{
    position:relative;
}

#custom-map{
    width:100%;
    height:700px;
}

#office-card{
    position:absolute;
    right:50px;
    bottom:50px;
    background:#111;
    color:#fff;
    width:320px;
    padding:30px;
    z-index:99;
}

#office-card h3{
    color:#fff;
    margin-bottom:15px;
}

#office-card p{
    margin-bottom:10px;
}